<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="364b9182fe4e3cebc40f38c192e201c9">
  <dict>
    <!--2022-05-24 10:48:17.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
